<?php
wp_register_script('bjqs-1.3.min', get_template_directory_uri() . '/bjqs-1.3.min.js');  
wp_enqueue_script('bjqs-1.3.min');
wp_register_script('jquery.secret-source.min', get_template_directory_uri() . '/jquery.secret-source.min.js');  
wp_enqueue_script('jquery.secret-source.min');
wp_register_style('bjqs', get_template_directory_uri() . '/bjqs.css');
wp_enqueue_style('bjqs');
?>

<script type="text/javascript">
    jQuery(document).ready(function($) {
  
        $('#banner-slide').bjqs({
            'animtype'      : 'slide',
            'height'        : 320,
            'width'         : 620,
            'responsive'    : true,
            'randomstart'   : true,
            'showmarkers'   : true,
            'hoverpause'    : true
        });
  
    });
</script>


<?php
query_posts(array(
    'tag' => 'featured',
    'posts_per_page' => 8,
    'meta_key' => 'video-code'
        )
);
?>


<div id="banner-slide" style="height: 320px; max-width: 620px; position: relative; padding-top: 20px; padding-bottom: 50px;">

    <ul class="bjqs">
                <?php if (have_posts()) : while (have_posts()) : the_post() ?>
                <li class="bjqs-slide">
                    <a href="<?php the_permalink(); ?>">
                        <?php if (has_post_thumbnail()) { ?>
                            <?php the_post_thumbnail('featured-thumb-small', array('class' => 'slid-entry-thumb', 'title' => get_the_title())); ?>
                        <?php } else { ?>
                            <?php $img_url = get_post_meta(get_the_ID(), 'video-thumb', TRUE); ?>
            <?php if ($img_url != null) { ?><img src="<?php echo $img_url; ?>" alt="<?php the_title(); ?>" title="<?php the_title(); ?>" class="slid-entry-thumb"/><?php } ?>
        <?php } ?>					
                    </a>
                </li>


            <?php endwhile; ?>
<?php endif; ?>
<?php wp_reset_query(); ?>

    </ul>



</div>    

