<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
    <head profile="http://gmpg.org/xfn/11">
        <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
        <title><?php
global $page, $paged;
wp_title('|', true, 'right');
bloginfo('name');
$site_description = get_bloginfo('description', 'display');
if ($site_description && ( is_home() || is_front_page() ))
    echo " | $site_description";
if ($paged >= 2 || $page >= 2)
    echo ' | ' . sprintf(__('Page %s'), max($paged, $page));
?></title>
        <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <!-- custom favicon -->
        <?php $favicon_link = get_option(THEME_PREFIX . 'favicon');
        if (!$favicon_link)
            $favicon_link = get_bloginfo('template_url') . '/images/favicon.ico';
        ?>
        <link rel="shortcut icon" href="<?php echo $favicon_link; ?>" type="image/x-icon" />
        <!--[if lte IE 6]>
                    <script type="text/javascript" src="<?php bloginfo('template_url') ?>/js/ie6PngFix.js" ></script>
            <![endif]-->
       
       <?php 
          wp_register_script('jquery', "http" . ($_SERVER['SERVER_PORT'] == 443 ? "s" : "") . "://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js", false, null);
   wp_enqueue_script('jquery');
       wp_register_script('cufon-yui', get_template_directory_uri() . '/js/cufon-yui.js');  // or  
            wp_enqueue_script('cufon-yui');
             ?>
     
        
<?php if (is_singular()) wp_enqueue_script('comment-reply'); ?>
<?php wp_head(); ?>

    </head>

    <body <?php body_class(); ?>>
        <div id="outerwrapper"><!--bof Wrap-->
            <div id="wrap"><!--wrap-->
                <div id="header"><!--header-->
<?php if (!get_option(THEME_PREFIX . 'headerpage_hide')) { ?>
                        <div class="headertop"><!--headertop-->  
                            <ul class="topmenu">	
                                <li class="firstitem"><a href="<?php bloginfo('url') ?>" title="Home">Home</a></li>
                                <?php if (get_option(THEME_PREFIX . 'headerpage_id')) { ?>
        <?php wp_list_pages('sort_column=menu_order&title_li=&include=' . get_option(THEME_PREFIX . 'headerpage_id')); ?>
                        <?php } ?>
                            </ul>
                        </div><!--headertop--> 
<?php } ?>    
                    <div class="headercont"><!--headercont-->

                        <h1 class="logo"><a href="<?php bloginfo('url') ?>" title="<?php bloginfo('title') ?>">
                                <?php if (get_option(THEME_PREFIX . "logo_text")) { ?>
                                    <?php echo get_option(THEME_PREFIX . 'logo_text'); ?>
                                <?php } else if (get_option(THEME_PREFIX . "logo")) { ?>
                                    <img src="<?php echo ($logo = get_option(THEME_PREFIX . 'logo')) ?>" alt="" />
                                <?php } else { ?>
                                    Logo Here
                        <?php } ?>
                            </a></h1>

<?php if (!get_option(THEME_PREFIX . 'hide_headerad')) { ?>

                            <div class="headerad">

                                <?php if (get_option(THEME_PREFIX . 'hide_hadcode')) { ?>
                                    <?php if (get_option(THEME_PREFIX . 'headerad_url')) { ?>
                                        <a href="<?php echo get_option(THEME_PREFIX . 'headerad_url'); ?>/" title="" <?php if (get_option(THEME_PREFIX . 'new_tab')) { ?> target="_blank"  <?php } ?>><img src="<?php echo ($header_banner = get_option(THEME_PREFIX . 'headerad_img')) ? $header_banner : get_bloginfo("template_url") . "/images/pic_headerad.jpg"; ?>" alt="AD" /></a>
                                    <?php } else { ?>
                                        <img src="<?php echo ($header_banner = get_option(THEME_PREFIX . 'headerad_img')) ? $header_banner : get_bloginfo("template_url") . "/images/pic_headerad.jpg"; ?>" alt="AD" />
                                    <?php } ?>
                                <?php } elseif (get_option(THEME_PREFIX . 'header_ad_code')) { ?>  
        <?php echo get_option(THEME_PREFIX . 'header_ad_code') ?>
                            <?php } ?>
                            </div>

<?php } ?>

                    </div><!--/headercont-->
                    <div class="menubar"> <!--menu-->

                        <?php
                        $nav_menu = wp_nav_menu(array('container_id' => '', 'theme_location' => 'main_menu', 'menu_class' => 'menu', 'menu_id' => '', 'fallback_cb' => 'wp_page_menu'));
                        if (empty($nav_menu))
                            $nav_menu = '<ul class="menu">' . wp_list_categories(array('show_option_all' => __('Home'), 'title_li' => '', 'echo' => 0)) . '</ul>';

                        echo $nav_menu;
                        ?>
<?php if (!get_option(THEME_PREFIX . 'search_management')) { ?>               
                            <div class="searcharea">
                                <form action="<?php bloginfo('url'); ?>/" method="get">
                                    <p class="inputp"><input type="text" name="s" id="s" /></p>
                                    <p><input class="sbtn" type="submit" value="" /></p>
                                </form>
                            </div>
<?php } ?>
                    </div><!--menu-->
                </div><!--/header-->