<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains both current comments
 * and the comment form.  The actual display of comments is
 * handled by a callback to twentyten_comment which is
 * located in the functions.php file.
 *
 * @package WordPress

 */
?>

<div id="comment">
    <?php if (post_password_required()) : ?>
        <p class="nopassword"><?php _e('This post is password protected. Enter the password to view any comments.', ''); ?></p>
    </div><!-- #comments -->
    <?php
    /* Stop the rest of comments.php from being processed,
     * but don't kill the script entirely -- we still have
     * to fully load the template.
     */
    return;
endif;
?>

<?php
// You can start editing here -- including this comment!
?>

<?php if (have_comments()) : ?>

    <div id="respond" class="comments" ><!--comment-->

        <h2 class="comment_heading"><?php comments_number('No COMMENTS', 'One COMMENTS', '% COMMENTS'); ?></h2>

        <ol class="commentlist">
            <?php
            wp_list_comments(array('callback' => 'mytheme_comment'));
            ?>
        </ol>

    </div><!--/comment-->

<?php
else : // or, if we don't have comments:

    /* If there are no comments and comments are closed,
     * let's leave a little note, shall we?
     */
    if (!comments_open()) :
        ?>
        <p class="nocomments"><?php _e('Comments are closed.'); ?></p>
    <?php endif; // end ! comments_open()  ?>

<?php endif; // end have_comments()  ?>

</div><!-- #comments -->
